Bug 990328 - [abrt] BUG: unable to handle kernel paging request at ffffc90014600000
[abrt] BUG: unable to handle kernel paging request at ffffc90014600000
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:057a06e1ea998ad975df61a3f52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 19:37 EDT by Need Real Name
Modified: 2014-03-18 13:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (69.76 KB, text/plain)
2013-07-30 19:37 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2013-07-30 19:37:51 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at ffffc90014600000
IP: [<ffffffff812f90d8>] iowrite32+0x38/0x40
PGD 17a428067 PUD 17a429067 PMD 175a26067 PTE 0
Oops: 0002 [#1] SMP 
Modules linked in: tcp_lp rfcomm fuse ebtable_nat xt_CHECKSUM tun bridge stp llc bnep nf_conntrack_netbios_ns nf_conntrack_broadcast bluetooth rfkill ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mt2131 s5h1409 tda8290 snd_hda_codec_hdmi tuner snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep cx25840 cx23885 snd_ice1712 snd_cs8427 snd_i2c snd_ice17xx_ak4xxx btcx_risc altera_ci snd_ak4xxx_adda snd_mpu401_uart snd_rawmidi snd_ac97_codec ac97_bus videobuf_dvb tda18271 altera_stapl snd_seq snd_seq_device snd_pcm acpi_cpufreq mperf coretemp kvm_intel kvm snd_page_alloc snd_timer snd iTCO_wdt iTCO_vendor_support tveeprom cx2341x videobuf_dma_sg atl1 videobuf_core dvb_core rc_core v4l2_common videodev lpc_ich media mii mfd_core soundcore microcode i2c_i801 serio_raw asus_atk0110 uinput nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper firewire_ohci ttm drm firewire_core crc_itu_t i2c_core
CPU: 1 PID: 4645 Comm: firefox Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-E, BIOS 1807    04/15/2009
task: ffff880176d944a0 ti: ffff88011b982000 task.ti: ffff88011b982000
RIP: 0010:[<ffffffff812f90d8>]  [<ffffffff812f90d8>] iowrite32+0x38/0x40
RSP: 0018:ffff88011b983a58  EFLAGS: 00010292
RAX: ffff88009a4f2ba0 RBX: ffff8800a0a123c0 RCX: 0000000000000000
RDX: ffffc90014600000 RSI: ffffc90014600000 RDI: 0000000000000000
RBP: ffff88011b983a60 R08: ffffffffa0183280 R09: 0000000000000000
R10: 0000000000000000 R11: 000000000000000f R12: 00000000000b4004
R13: 0000000000000000 R14: ffff88011b983aa0 R15: 0000000000000000
FS:  00007f4ab8357740(0000) GS:ffff88017fc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffc90014600000 CR3: 000000011beb7000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffffffffa00c2a44 ffff88011b983a70 ffffffffa00bf89a ffff88011b983ad0
 ffffffffa00bfb56 0000000000000000 ffffffffa01830f0 000000001de78000
 ffff88009a4f2ba0 0000000000000000 ffff88011b983b20 ffff88016cbb8a00
Call Trace:
 [<ffffffffa00c2a44>] ? nouveau_barobj_wr32+0x14/0x20 [nouveau]
 [<ffffffffa00bf89a>] _nouveau_gpuobj_wr32+0x2a/0x30 [nouveau]
 [<ffffffffa00bfb56>] nouveau_gpuobj_create_+0x1c6/0x2c0 [nouveau]
 [<ffffffffa00bfc8d>] _nouveau_gpuobj_ctor+0x3d/0x50 [nouveau]
 [<ffffffffa00c12c2>] nouveau_object_ctor+0x32/0xe0 [nouveau]
 [<ffffffffa00bfcec>] nouveau_gpuobj_new+0x4c/0x50 [nouveau]
 [<ffffffffa00e1352>] nouveau_vm_get+0x192/0x2a0 [nouveau]
 [<ffffffffa013deab>] nouveau_bo_vma_add+0x3b/0xc0 [nouveau]
 [<ffffffffa0138040>] nouveau_channel_prep+0x230/0x300 [nouveau]
 [<ffffffffa00c13de>] ? nouveau_object_ref+0x6e/0xc0 [nouveau]
 [<ffffffffa013814d>] nouveau_channel_new+0x3d/0x6b0 [nouveau]
 [<ffffffff8117eda6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffffa01405fb>] ? nouveau_abi16_ioctl_channel_alloc+0xeb/0x380 [nouveau]
 [<ffffffffa014065f>] nouveau_abi16_ioctl_channel_alloc+0x14f/0x380 [nouveau]
 [<ffffffffa00142c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8128aa8e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff8164d17e>] ? do_page_fault+0xe/0x10
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Code: 81 fe 00 00 01 00 76 0b 0f b7 d6 89 f8 ef c3 0f 1f 40 00 55 48 c7 c6 9e 3e a2 81 48 89 d7 48 89 e5 e8 1d fe ff ff 5d c3 0f 1f 00 <89> 3e c3 0f 1f 44 00 00 48 81 ff ff ff 03 00 77 37 48 81 ff 00 
RIP  [<ffffffff812f90d8>] iowrite32+0x38/0x40
 RSP <ffff88011b983a58>
CR2: ffffc90014600000

Potential duplicate: bug 960304
Comment 1 Need Real Name 2013-07-30 19:37:57 EDT
Created attachment 780867 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:27:23 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:37:06 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.